### Method

# WebKit2 WebContext get_cookie_manager

#### Declaration [src]

    WebKitCookieManager*
    webkit_web_context_get_cookie_manager (
      WebKitWebContext* context
    )

#### Description [src]

Get the `WebKitCookieManager` of the `context`‘s `WebKitWebsiteDataManager`.

#### Return value

Returns: | `WebKitCookieManager`
| The `WebKitCookieManager` of `context`.
| The data is owned by the instance.